<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2007 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Login de administrador');

define('TEXT_USERNAME', 'Nombre de usuario:');
define('TEXT_PASSWORD', 'Contraseña:');

define('TEXT_CREATE_FIRST_ADMINISTRATOR', 'No hay administradores en la tabla de base de datos. Por favor, agregue la siguiente información para crear el primer administrador. (Un inicio de sesión manual es necesario después de este paso)');

define('ERROR_INVALID_ADMINISTRATOR', 'Error: Intento de acceso de administrador no válido.');

define('BUTTON_LOGIN', 'Login');
define('BUTTON_CREATE_ADMINISTRATOR', 'Crear Administrador');

define('ERROR_ACTION_RECORDER', 'Error: Ya tiene el número máximo de intentos de conexión. Por favor, intenté de nuevo dentro de %s minutos.');
?>
